<?xml version="1.0" encoding="utf-8"?>
<!--Object Data-->
<Object>
  <Name>Tooltip</Name>
  <Components>
    <MeshComponent>
      <Mesh>question_mark.x</Mesh>
      <Material>ColorCelShader.txt</Material>
      <Texture>NONE</Texture>
      <Paintable>false</Paintable>
      <Radius value ="9.0" ></Radius>
			<Color alpha="255" red="255" green="255" blue="255"></Color>
      <PaintScale x="1.2" y="1.2"></PaintScale>
      <Visible>false</Visible>
		</MeshComponent>
    <StdPositionComponent>
    </StdPositionComponent>
  </Components>
</Object>
